# Helsinki

Ecrit par Rosanna Yuen

Traduit en français par Damien Laniel

Configuration

Type de Paquet | Paquet Standard
Pioche | Pile en haut à gauche. Le reste du paquet est placé ici après la distribution vers le tableau. Les cartes sont automatiquement placées sur le tableau dès qu'un emplacement est libéré.
Tableau | Dix piles. On distribue une carte face visible sur chaque pile.

Objectif

Enlever toutes les cartes.

Règles

Enlever les cartes par paires dont la somme fait treize. Les As valent Un, les Valets valent 11 et les Reine valent 12. Les Rois sont enlevés seuls.

Les piles vides du tableau sont automatiquement remplies depuis la pioche.

Options

Aucune

Score

Chaque carte enlevée compte un point.

Score maximum possible : 52

Stratégie

Allez aussi vite que vous pouvez.